# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  referrer_id: 1
  referred_id: 1
  associated_code_id: 1

two:
  referrer_id: 1
  referred_id: 1
  associated_code_id: 1
